<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Smiley Face</title>
  <style>
    canvas {
      border: 1px solid #000;
    }
  </style>
</head>
<body>

<canvas id="smileyCanvas" width="200" height="200"></canvas>

<script src="app1.js"></script>

</body>
</html>